@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0;
	background-color:#2372BE;
	background-image:url(../images/bg-page.jpg);
	background-repeat:repeat-x;
}
body, input, textarea, select, option {
	font-family:Arial, Sans-serif;
	font-size:11px;
	color:#464646;
	font-weight: 500;
	libe-height: 20px;
}
input, textarea, select, option {
	color:#464646;
	background:#FFF;
}
h1, h2, h3, h4 {
	display:none;
}
a {
	color: #4d4d4d;
	font-weight: 500;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
.clear {
	clear:both;
}
hr {
	display:none;
}
#wrapper {
	width:1000px;
	margin:0 auto;
	background-image:url(../images/bg-wrapper.png);
	background-repeat:repeat-y;
	position:relative;
}

#top {
	width:1000px;
	height:82px;
	margin:0 auto;
	background-image:url(../images/bg-stars.jpg);
	background-repeat:repeat-y;
	position:relative;
}

#top .search {
	margin: 10px 30px 10px 10px;
	float: right;
}

#top .searchImg {
	background-color: #529ad3;
	padding: 0px 0px 7px 0px;
}

#top .searchImg2 {
	background-color: #529ad3;
	padding: 0px 0px 7px 0px;
}

#top .searchBox {
	background-color: #529ad3;
	background-image: url(../images/bg-search2.gif);
	background-repeat: repeat-x;
	background-position: 1px 0px;
	padding: 7px 0px 0px 0px;
	width: 105px;
	height: 26px;
	border: 0px;
}

#top .espanol {
	position:relative;
	float: right;
	margin: 18px 8px 10px 10px;
	border: 0px;
}

#top .homeLink {
	position:relative;
	float: right;
	margin: 0px 590px 0px 0px;
	border: 0px solid #ffffff;
}

#top .homeLink2 {
	position:relative;
	margin: 0px 0px 0px 0px;
	border: 1px solid #ffffff;
}

#innercontainer {
	width:955px;
	margin:0 22px;
	background-image:url(../images/bg-content.gif);
	background-repeat:repeat-y;
}

#innercontainerHome {
	width:955px;
	margin:0 22px;
	background-image:url(../images/bg_home_content.gif);
	background-repeat:repeat-y;
}
#innercontainerHome2 {
	width:1000px;
	margin:0;
	background-image:url(../images/bg_home_content3.gif);
	background-repeat:repeat-y;
}
#innercontainerHome3 {
	width:1000px;
	margin:0;
	background-image:url(../images/bg_home_content4.gif);
	background-repeat:repeat-y;
}
#innercontainerHome4 {
	width:1000px;
	margin:0;
	background-image:url(../images/bg_home_content5.gif);
	background-repeat:repeat-y;
}
#innercontainerHomeSpacer {
	width:1000px;
	height:10px;
	margin:0 22px;
	background-image:url(../images/bg_home_content_spacer.gif);
	background-repeat:repeat-y;
}
#designfooter {
	width:1000px;
	height:53px;
	margin:0 auto;
	background-image:url(../images/bg_footer.png);
	background-repeat:no-repeat;
	background-position:1px 0;
}
#designfooterHome {
	width:1000px;
	height:20px;
	margin:0 0 10px 0;
	background-image:url(../images/bg_footer_home.gif);
	background-repeat:no-repeat;
	background-position:1px 0;
}
#homeContentfooter {
	width:1000px;
	height:27px;
	margin:0 auto;
	background-image:url(../images/bg_home_content_footer.gif);
	background-repeat:no-repeat;
	background-position:1px 0;
}
#textfooter {
	width:934px;
	margin:0 auto;
	font-size:10px;
	color:#7BABD8;
	background:none;
}
#textfooter a {
	color:#7BABD8;
	text-decoration:underline;
	font-weight:normal;
}
#textfooter .left {
	float:left;
	margin-top:10px;
}
#textfooter .right {
	float:right;
}
#main-navigation-container {
	width:955px;
	height:31px;
}
#main-navigation-container .left {
	width:224px;
	height:31px;
	float:left;
	background-image:url(../images/navigation_left.gif);
	background-repeat:no-repeat;
}
#main-navigation-container .nav {
	width:731px;
	float:right;
}

#homeBanner {
	width:955px;
	height:274px;
	background-image:url(../images/bg-banner-home.jpg);
	background-repeat:no-repeat;
}

#banner {
	width:955px;
	height:108px;
	background-image:url(../images/bg-banner.jpg);
	background-repeat:no-repeat;
}
#core {
	width:955px;
	background-image:url(../images/bg-core.gif);
	background-repeat:no-repeat;
}
#core .left {
	width:178px;
	margin:0 0 0 0;
	padding:0;
	float:left;
}
#core .right {
	width:696px;
	margin:0 25px 0 0;
	padding:0;
	float:right;
}
#core .right .suptitle {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#AB1F35;
	letter-spacing:3px;
	text-transform:uppercase;
}
#core .right .title {
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#1A2E60;
	text-transform:uppercase;
	margin-top:-5px;
}
#nav-container-subnav {
	position:relative;
	width:178px;
	margin:4px 0 0 27px;
	padding:0 0 0 0;
}

ul#navigation-subnav {
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	width:178px;
}

ul#navigation-subnav li {
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	line-height:11px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	position:relative;
	display:block;
}
ul#navigation-subnav li a {
	display:block;
	color:#636363;
	background-image:url(../images/bg-subnav.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:9px 0 9px 9px;

}

ul#navigation-subnav li a.lng {
	display:block;
	color:#636363;
	background-image:url(../images/bg-subnav.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:6px 9px 12px 9px;
	line-height: 15px;
}

ul#navigation-subnav li a.lng:hover {
	color:#1A2E60;
	padding:9px 0 9px 18px;
	background-image:url(../images/bg-subnav-over.gif);
	background-position: 0 18px;
	background-repeat:no-repeat;
	text-decoration:none;
	line-height: 15px;
}

ul#navigation-subnav li a:hover {
	color:#1A2E60;
	padding:9px 0 9px 18px;
	background-image:url(../images/bg-subnav-over.gif);
	background-position: 0 6px;
	background-repeat:no-repeat;
	text-decoration:none;
}

ul#navigation-subnav li a.onlng {
	color:#1A2E60;
	padding:3px 0 15px 18px;
	background-image:url(../images/bg-subnav-over.gif);
	background-position: 0 18px;
	background-repeat:no-repeat;
	text-decoration:none;
	line-height: 15px;
}

ul#navigation-subnav li a.onlng:hover {
	color:#1A2E60;
	padding:3px 0 15px 18px;
	background-image:url(../images/bg-subnav-over.gif);
	background-position: 0 18px;
	background-repeat:no-repeat;
	text-decoration:none;
	line-height: 15px;
}

ul#navigation-subnav li a.on {
	color:#1A2E60;
	padding:9px 0px 9px 18px;
	background-image:url(../images/bg-subnav-over.gif);
	background-position: 0 6px;
	background-repeat:no-repeat;
	text-decoration:none;
}

ul#navigation-subnav li a.last {
	display:block;
	color:#636363;
	padding:9px 0 9px 9px;
	background-image:url(../images/blank.gif)

}

ul#navigation-subnav li a.last:hover {
	color:#1A2E60;
	padding:9px 0 9px 18px;
	background-image:url(../images/bg-subnav-last-over.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	text-decoration:none;
}

#nav-container-subnav .divide {
	width:178px;
	height:11px;
	background-image:url(../images/subnav-div.gif);
	background-repeat:no-repeat;
}
#nav-container-subnav .donate a {
	width:178px;
	height:77px;
	background-image:url(../images/subnav-btn-donate.gif);
	background-repeat:no-repeat;
	display:block;
}
#nav-container-subnav .donate a span {
	display:none;
}
#nav-container-subnav .newsletter a {
	width:178px;
	height:55px;
	background-image:url(../images/subnav-btn-newsletter.gif);
	background-repeat:no-repeat;
	display:block;
}
#nav-container-subnav .newsletter a span {
	display:none;
}
#nav-container-subnav .video a {
	width:178px;
	height:51px;
	background-image:url(../images/subnav-btn-video.gif);
	background-repeat:no-repeat;
	display:block;
}
#nav-container-subnav .video a span {
	display:none;
}

.contentLeft {
	display: block;
	width: 455px;
	margin: 0px 0px 0px 60px;
	float: left;
}

.contentLeft2 {
	display: block;
	width: 455px;
	margin: 0px 0px 0px 80px;
	float: left;
}

.contentRight {
	display: block;
	width: 369px;
	margin: 0px 0px 0px 60px;
	float: right;
}

.contentRight2 {
	display: block;
	width: 359px;
	margin: 0px 0px 0px 40px;
	float: right;
}

.home-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:18px;
	color: #1a2e60;
	font-weight: bold;
	text-decoration: none;
	margin-top:10px;
}

.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1a2e60;
	font-weight: 700;
	text-decoration: none;
}

.home-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a2e60;
	line-height:18px;
	text-align:justify;
}

.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1a2e60;
}

.newsTable {
	padding: 0px 0px 0px 0px;
}

ul.pg {
	margin: 0px;
}

ul.pg li {
	margin: 0px;
}